## org.opengis.go.display.style
Interface SymbologyInfo

    public interface SymbologyInfo

Method Summary
`String` `getSymbologyName()` Gets name of symbology
`String` `getSymbologyVersion()` Gets version of symbology

Method Detail

### getSymbologyName

    String getSymbologyName()

  Gets name of symbology

  Returns:
    the symbology name

### getSymbologyVersion

    String getSymbologyVersion()

  Gets version of symbology

  Returns:
    the symbology name or null if not supported

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.